@media (max-width: 1200px) {
    section.row.header .bg {
        bottom: 0;
    }

    section.row.header .bg img, section.row.header .bg img.bg-luchi {
        left: 42%;
    }

    section.row.header .main-menu a {
        margin-left: 9px;
    }

    .contacts-block {
        padding: 0px 18px !important;
        font-size: 13px;
        /* text-align: center; */
    }

    .our-landings h1 {
        color: #fdb813;
        font-size: 45px;
        text-align: left;
    }

    .our-landings {
        margin-top: 40px;
        font-size: 40px;
        width: 670px;
    }

    section.row.header span.bttn {
        display: inline-block;
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .get-free {
        text-align: center;
    }

    .our-landings span.heading.heading-2 {
        left: 0;
        width: 100%;
    }

    .our-landings span.heading.heading-2:before, .our-landings span.heading.heading-2:after {

    }

    .our-landings span.heading > span {
        margin: 0 12px 0;
    }

    .garantiya {
        margin: 0 0px;
    }

    .row.garantii .garantiya .heading img {
        margin-right: 10px;
    }

    .row.garantii .garantiya .heading p {
        font-size: 17px;
    }

    p.heading-1 {
        font-size: 40px;
    }

    .brif .headings {
        max-width: 100%;
        background-size: contain;
    }

    .headings {
        max-width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .row.free-services .free-service .heading img {
        width: 76px;
    }

    .row.free-services .free-service .content {
        padding: 10px;
    }

    section.brif {
    }

    .results .headings {
        max-width: 100%;
        background-size: contain;
    }

    section.row.results {
        padding-left: 20px;
        padding-right: 20px;
    }

    .results .table-s .table-section.text span.heading {
        font-size: 20px;
    }

    .row.clients85 {
        font-size: 25px;
    }

    .row.clients85 .orng-2 {
        display: block;
        padding: 10px;
    }

    .row.clients85 .orng-1 {
        padding: 5px;
        background-size: 100% 100%;
    }

    section.row.results {
        padding-bottom: 0;
    }

    section.row.portfolio .menu span.menu-element {
        padding: 25px 20px;
    }

    /*.portfolio-block:nth-child(1), .portfolio-block:nth-child(9), .portfolio-block:nth-child(7) {*/
    /*width: 464px;*/
    /*height: auto;*/
    /*margin-bottom: 1px;*/
    /*}*/
    /*.portfolio-block:nth-child(n+2):nth-child(-n+5), .portfolio-block:nth-child(n+10):nth-child(-n+14) {*/
    /*width: 230px;*/
    /*height: auto;*/
    /*}*/
    /*.portfolio-block:nth-child(6), .portfolio-block:nth-child(8) {*/
    /*width: 230px;*/
    /*height: auto;*/
    /*}*/
    .portfolio-block > .portfolio-block {
        width: 230px;
        height: auto;
    }

    .portfolio-section {
        width: 938px;
        margin: 45px auto;
    }

    .price-wrapper .price-standart .out-text {
        right: 100%;
        margin-right: -140px;
        margin-bottom: 16px;
    }

    .price-wrapper .price-standart .out-text img {
        left: -28px;
    }

    .price-wrapper .price-maximum .out-text {
        left: 56%;
        margin-bottom: 58px;
    }

    section.row.prices .price-wrapper .price-maximum img {
        left: 63px;
        margin-top: -16px;
        top: 43px;
        -webkit-transform: rotate(-11deg);
        transform: rotate(-11deg);
    }

    section.row.prices .price-wrapper ul li {
        font-size: 14px;
    }

    section.row.reviews .comments {
        height: auto;
    }

    section.row.how-working-evity .stage.stage-3 .arrow-out img {
        width: 380px;
    }

    section.row.how-working-evity .stage .arrow-out img {
        width: 210px;
    }

    section.row.how-working-evity .stage .arrow-out {
        right: -110px;
    }

    section.row.how-working-evity .headings {
        max-width: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    section.row.bonus .headings .label-dpg.left {
        left: auto;
        right: 84%;
        top: 86%;
    }

    section.row.bonus .headings .label-dpg {
        right: -4px;
    }

    footer.contacts .contacts-info .address img {
        position: absolute;
        right: 36px;
        top: 100%;
        margin-top: -7px;
    }

    footer.contacts .work-time {
        margin-left: -330px;
    }

    footer.contacts .telephone img {
        position: absolute;
        left: -50px;
        margin-right: 0;
        margin-top: 20px;
        top: 100%;
    }

    .our-landings h1 span {
        font-size: 45px;
    }

    .contacts-block {
        padding: 0 5px 0 25px !important;
    }

    .contacts-block p i {
        margin-right: 5px;
    }

    .contacts-block.contact-block-5 {
        width: 20%;
    }

    .contacts-block.contact-block-4 {
        padding: 0 0 0 10px !important;
        width: 20%;
    }

    .contacts-block.contact-block-4 span {
        float: none;
        margin: 0 auto;
        display: block;
    }

    .our-landings span.heading.heading-2 span {

    }

    .contacts-block.contact-block-2 span {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    section.row.why-it-working .numbers > div:nth-child(odd) {
        padding-left: 0;
    }

    section.row.why-it-working .numbers > div:nth-child(even) {
        padding-right: 0;
    }

    li.slick-slide.slick-active {
        opacity: 1;
    }

    li.slick-slide {
        opacity: 0;
    }

    .clients_slider img.slide-arrow.left.slick-arrow {
        margin-left: 0;
    }

    .clients_slider img.slide-arrow.right.slick-arrow {
        margin-right: 0;
    }

    ul.slick-initialized.slick-slider {
        padding: 0;
    }

    section.row.questions img {
        margin: 20px -10% 0;
        width: 110%;
    }
}

@media (max-width: 991px) {
    section.row.header .bg {
        display: none;
    }

    .our-landings p, .our-landings h1 {
        padding: 0 20px;
        text-align: center;
    }

    section.row.header {
        background: url('../img/bg1.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top;
    }

    .contacts-block {
        display: block;
        float: none;
        text-align: center !important;
        font-size: 20px;
        width: auto !important;
        max-width: 460px;
        margin: 0 auto 5px;
        border: none !important;
        height: auto !important;
    }

    .contacts-block.contact-block-4 p {
        text-align: center;
    }

    .modal.dpg p.modal-title {
        line-height: 22px;
    }

    .contacts-block p i {
        position: initial;
    }

    .contacts-block {
        display: block;
        float: none;
        text-align: center;
        font-size: 20px;
    }

    header.row.contacts {
        position: absolute;
        /*top:-100%;*/
        -webkit-transform: translate(0, -100%);
        transform: translate(0, -100%);
    }

    header.row.contacts.opened {
        -webkit-transform: translate(0);
        transform: translate(0);
        background: rgba(9, 16, 36, .95);
        padding-bottom: 50px;
    }

    .contacts-toggle-button {
        display: block;
    }

    .contacts-close {
        display: block;
        width: 100%;
        text-align: center;
        background: rgba(255, 255, 255, .8);
        position: absolute;
        font-size: 25px;
        bottom: 0;
        cursor: pointer;
    }

    section.row.header {
        padding-top: 10px;
    }

    .get-free {
        margin-top: 50px;
    }

    .nav-menu i.fa.toggle-menu {
        font-size: 35px;
        float: right;
        color: white;
        position: fixed;
        top: 12px;
        right: 20px;
        z-index: 4;
        cursor: pointer;
    }

    .nav-menu i.fa.toggle-menu.fixed {
        display: block;
        width: 100%;
        background: black;
        top: -1px;
        left: 0;
        text-align: right;
        padding-right: 15px;
        padding: 5px 10px;
        background-image: url('../img/paint-2.png');
        background-position: bottom;
    }

    header.row.contacts.fixed {
        padding-bottom: 10px;
        transition-duration: 0s;
    }

    .row.nav-menu {
        transition-duration: .4s;
        background: transparent;
    }

    .row.nav-menu.fixed {
        position: fixed;
        top: 0;
        /* width: 100%; */
        background: black;
        left: 0;
        right: 0;
        padding: 0 40px;
        z-index: 5;
        background-image: url('../img/paint-2.png');
        background-position: bottom;
        background: none;
    }

    section.row.header .row.nav-menu .main-menu {
        position: fixed;
        display: block;
        left: 0;
        top: 0px !important;
        padding-top: 65px;
        /* top: -100%!important; */
        bottom: 0%;
        background: white;
        background-image: url('../img/bg2.jpg');
        box-shadow: inset 0px 5px 8px rgba(0, 0, 0, .6);
        /* height: 100%; */
        width: 100%;
        opacity: 0;
        display: none;
        z-index: 2;
        transition: opacity .4s;
        padding-top: 65px !important;

    }

    section.row.header .row.nav-menu .main-menu.fixed {
        background-image: url('../img/bg2.jpg');
    }

    section.row.header .row.nav-menu .main-menu.opened {
        /* top: 91px!important; */
        display: block;
        opacity: 1;
    }

    section.row.header .row.nav-menu .main-menu.fixed, section.row.header .row.nav-menu .main-menu {
        padding-left: 100px;
        padding-top: 50px;
    }

    section.row.header .row.nav-menu .main-menu .menu-element {
        color: black;
        font-size: 40px;
        display: block;
        text-align: left;
        /* margin-left: 20%; */
        /* margin-top: 3px; */
        /* font-family: 'Arial'; */
        font-family: 'PFDinDisplayPro-Regular';
        position: relative;
    }

    section.row.header .row.nav-menu .main-menu .menu-element:before {
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        background: black;
        right: 100%;
        top: 18px;
        border-radius: 50%;
        border: 3px solid #FDB813;
        margin-right: 20px;
    }

    section.row.why-it-working .numbers > div:nth-child(odd) {
        text-align: left;
        padding-right: 0;
        padding-left: 25px;
    }

    section.row.why-it-working .numbers > div:nth-child(odd) span.content-number {
        right: 100%;
        left: auto;
    }

    section.row.why-it-working .numbers > div {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 110px;
    }

    .our-landings span.heading:before, .our-landings span.heading:after {

    }

    .our-landings span.heading.heading-2:before, .our-landings span.heading.heading-2:after {

    }

    .our-landings span.heading.heading-2 span {
        margin-top: -25px;
    }

    .row.garantii .garantiya .content {
        margin: 0 auto;
        text-align: left;
        margin-bottom: 50px;
        margin-top: 20px;
    }

    .garantiya {

        text-align: center;
    }

    .row.garantii .garantiya .heading {
        display: inline-block;
        text-align: left;
    }

    p.heading-1 {
        font-size: 30px;
    }

    p.heading-2 {
        font-size: 22px;
    }

    span.our-target {
        max-width: 560px;
    }

    .get-now {
        width: 100%;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    .free-service {
        text-align: center;
    }

    .free-service .heading {
        text-align: left;
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 370px;
    }

    section.garant h3 {
        margin: 5px 0 0 15px;
        padding: 0 0 0 15px;
    }

    .row.free-services .free-service .content {
        text-align: left;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    span.our-target {
        max-width: 100%;
    }

    .results .headings p.heading-1 {
        font-size: 30px;
    }

    .results .headings {
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding: 30px 0;
    }

    .results span.alert-bg {
        background-size: contain;
        background-repeat: no-repeat;
    }

    section.row.why-it-working .row.on-result:before {
        display: none;
    }

    .portfolio-block {
        width: 50% !important;
        margin: 0 auto;
        display: block;
        margin-bottom: 0px !important;
        float: left;
        height: 200px;
    }

    .portfolio-section {
        width: 80%;

    }

    section.row.free-consultation .headings .heading-1 {
        font-size: 30px;
        /* background-size: 100%; */
    }

    section.row.free-consultation .headings {
        max-width: 100%;
        background-size: contain;
    }

    .free-consultation .text-inputs input {
        width: 200px;
    }

    section.why-it-working p.heading-1, section.row.prices .heading-1, section.row.bonus .headings p.heading-1, footer.contacts .headings p.heading-1 {
        font-size: 30px;
    }

    section.why-it-working .headings, section.row.prices .headings, section.row.how-working-evity .headings, section.row.reviews .headings, section.row.team .headings, footer.contacts .headings {
        max-width: 100%;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    section.row.prices p.text {
        font-size: 18px;
    }

    section.row.prices .price-wrapper ul {
        height: auto;
    }

    .price-wrapper {
        width: 50%;
        margin: 0 auto;
    }

    section.row.how-working-evity .stage .arrow-out img {
        width: 160px;
    }

    section.row.how-working-evity .stage .arrow-out {
        right: -80px;
    }

    section.row.how-working-evity .stage.stage-2 .arrow-out {
        -webkit-transform: rotate(140deg);
        transform: rotate(140deg);
        right: 71%;
        top: 100%;
    }

    section.row.how-working-evity .stage.stage-3 .arrow-out {
        left: 130%;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        top: auto;
        bottom: 20px;
        width: 150px;
        overflow: hidden;
        margin-left: -154px;
    }

    section.row.how-working-evity .stage.stage-4 .arrow-out {
        -webkit-transform: rotate(140deg);
        transform: rotate(140deg);
        top: 100%;
        right: 16%;
    }

    section.row.how-working-evity .stage p.text {
        font-size: 14px;
    }

    section.row.how-working-evity .stage p.heading {
        font-size: 17px;
    }

    section.row.how-working-evity .stage.stage-5 .arrow-out {
        display: none;
    }

    section.row.reviews .comments .comment-content p.heading {
        font-size: 14px;
    }

    section.row.reviews .comments .comment-content .text p {
        font-size: 14px;
    }

    section.row.reviews .comments .comment-sidebar p {
        font-size: 12px;
    }

    section.row.bonus p.text {
        font-size: 17px;
    }

    section.row.bonus .headings .label-dpg span {
        font-size: 20px;
    }

    section.row.bonus .headings .label-dpg.left {
        left: auto;
        right: auto;
        top: 300px;
    }

    section.row.bonus .headings .label-dpg.left img {
        -webkit-transform: rotate(-47deg);
        transform: rotate(-47deg);
        right: 21px;
        left: auto;
    }

    section.row.questions .question-block .heading {
        font-size: 30px;
    }

    section.row.questions img {
        width: 50%;
        margin: 0 auto;
        display: block;
    }

    section.row.questions {
        padding-top: 45px;
        padding-bottom: 40px;
    }

    footer.contacts .contacts-info .address, footer.contacts .contacts-info .planet-wrapper, footer.contacts .contacts-info .telephone, footer.contacts .contacts-info .work-time, footer.contacts .contacts-info .copyright {
        float: none;
        margin: 0;
        position: static;
        display: block;
        /*width: 100%;*/
        margin: 50px auto;
    }

    footer.contacts .telephone img {
        display: none;
    }

    footer.contacts .contacts-info .address img {
        display: none;
    }

    section.row.portfolio .menu span.menu-element {
        display: block;
        text-align: left;
        background-image: none !important;
        background-color: #FDB814;
        /*border: 2px solid;*/
        width: 100%;
        margin: 0;
        position: relative;
    }

    .menu-element-wrapper {
        display: block;
    }

    section.row.portfolio .menu span.menu-element.menu-element_active {
        background-color: #FDB814;
        color: black;
    }

    section.row.portfolio .menu span.menu-element.menu-element_active.opened {
        background-color: black;
        color: white;
        top: 0;
        transition: top .3s;
    }

    section.row.portfolio .menu span.menu-element.menu-element_active.opened.fixed {
        position: fixed;
        top: 44px;
        padding: 7px;
        border-top: 2px solid white;
        z-index: 3;
        width: 100%;
        left: 0;
    }

    section.row.portfolio .menu span.menu-element:after {
        content: '+';
        color: black;
        position: absolute;
        right: 20px;
        font-size: 50px;
        /* top: 0; */
        line-height: 18px;
        font-family: 'Arial';
        font-family: 'PFDinDisplayPro-Regular';
        /* bottom: 0; */
        /* margin: auto; */
    }

    section.row.portfolio .menu span.menu-element.menu-element_active.opened:after {
        content: '-';
        color: #96D5F6;
    }

    .menu-element.opened ~ .mobile-portfolio-section {
        display: block;
    }

    .mobile-portfolio-section {
        /*display: block;*/
        width: 100%;
        position: relative;
        z-index: 2;
        /* background: black; */
    }

    .portfolio-section {
        display: none !important;
    }

    section.row.header .nav-menu.fixed .logo img {
        width: 100px;
    }

    section.row.header .nav-menu.fixed .logo p {
        font-size: 10px;
    }

    section.row.why-it-working .numbers > div:nth-child(3) p.content-heading, section.row.why-it-working .numbers > div:nth-child(5) p.content-heading {
        background-position: left 7px;
    }

    .price-wrapper .price-maximum .out-text {
        left: 77%;
        margin-bottom: 26px;
    }

    section.row.prices {
        background-size: cover;
    }

    footer.contacts {
        background-size: cover;
    }

    .our-landings span.heading.heading-2 {
        /* margin-top: -2px; */
    }

    section.what .headings {
        padding: 30px 0;
    }

    section.what h3 {
        background-size: 100% 100%;
        padding: 30px 0;
    }

    .brif .headings {
        /* background-size: 100% 100%; */
        /* line-height: 1.0; */
        padding: 20px 0;
    }

    .brif .headings p {
        font-size: 30px;
    }

    section.garant h2 {
        font-size: 30px;
    }

    section.garant .headings {
        padding: 10px 0 20px;
        background-size: 100% 100%;
    }

    .nav-tabs > li > a {
        font-size: 18px;
        padding: 0 10px;
        line-height: 52px;
    }

    div#tab01 ul {
        height: auto;
    }

    div#tab02 ul {
        height: auto;
    }

    span.brif.right {
        margin: 0 auto 30px;
    }

    .animate-maps {
        top: 0;
        left: 0;
    }

    footer.contacts .telephone .bttn, .work-time .bttn {
        width: 100% !important;
        max-width: 240px;
    }

    footer.contacts .contacts-info .address {
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .portfolio-block {
        width: 100% !important;
    }

    .container {
        width: 435px;
    }

    .contacts-block {
        font-size: 15px;
    }

    section.row.header {
        padding-top: 10px;
    }

    .our-landings {
        margin-top: 20px;
        font-size: 20px;
        width: 100%;
    }

    .our-landings h1 {
        font-size: 28px;
    }

    .our-landings h1 span {
        font-size: 25px;
    }

    .our-landings span.heading > span {
        width: 325px;
        font-size: 12px;
    }

    .our-landings span.heading:before, .our-landings span.heading:after {
        width: 42px;
    }

    .our-landings span.heading.heading-2 span {
        font-size: 20px;
    }

    .our-landings span.heading.heading-2:before, .our-landings span.heading.heading-2:after {
        width: 66px;
    }

    p.heading-1 {
        font-size: 20px;
    }

    .row.garantii .garantiya .content {
        font-size: 14px;
    }

    p.heading-2 {
        font-size: 15px;
    }

    .get-now {
        font-size: 15px;
    }

    .results .headings p.heading-1 {
        font-size: 17px;
    }

    .results .headings p.heading-2 {
        margin-top: 0;
        font-size: 16px;
    }

    .results .table-s .table-section.text span.heading {
        font-size: 15px;
    }

    .results p.text {
        font-family: 'PFDinDisplayPro-Bold';
        margin-top: 13px;
        font-size: 17px;
        line-height: 20px;
    }

    .results .table-s .table-section.table-section.content table td {
        font-size: 20px;
        padding-left: 0;
        padding-right: 0;
        margin: 0;
    }

    .results .table-s .table-section.table-section.content table tr td.Arial-Italic {
        font-size: 13px !important;
    }

    .row.clients85 {
        font-size: 20px;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }

    .row.clients85 .orng-2 {
        background-size: contain;
    }

    section.row.portfolio .headings p.heading-1 {
        font-size: 20px;
    }

    section.row.portfolio .headings {
        background-size: contain;
    }

    section.row.free-consultation .headings .heading-1 {
        font-size: 20px;
    }

    section.row.free-consultation p.text {
        font-size: 14px;
    }

    .free-consultation .text-inputs input {
        width: 100%;
        margin-bottom: 10px;
    }

    section.why-it-working p.heading-1, section.row.prices .heading-1, section.row.bonus .headings p.heading-1, footer.contacts .headings p.heading-1 {
        font-size: 20px;
    }

    section.row.why-it-working .numbers > div {
        margin-left: 90px;
    }

    section.row.why-it-working .content-block {
        margin-bottom: 35px;
        height: auto;
    }

    section.row.why-it-working .numbers > div:nth-child(even) {
        z-index: 1;
        position: relative;
        padding-left: 15px;
    }

    section.row.prices .price-wrapper .out-text {
        display: none;
    }

    .price-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    section.row.event span.bttn {
        width: 100%;
    }

    section.row.how-working-evity .stage .arrow-out {
        display: none;
    }

    section.row.how-working-evity .stage {
        width: 49%;

    }

    section.row.reviews .comments {
        padding: 10px 20px;
    }

    section.row.reviews .comments .comment-content p.heading {
        font-size: 12px;
        line-height: 17px;
    }

    section.row.reviews .comments .comment-content .text p {
        font-size: 12px;
    }

    section.row.reviews .comments .comment-content {
        padding-left: 10px;
    }

    img.slide-arrow.right.slick-arrow {
        right: 0;
        margin-right: 0px;
    }

    img.slide-arrow.left.slick-arrow {
        left: 0;
        margin-left: 0px;
    }

    section.row.bonus .headings {
        background-size: contain;
    }

    section.row.bonus .headings p.heading-1 {
        line-height: 30px;
    }

    section.row.bonus .headings .label-dpg {
        display: none;
    }

    section.why-it-working p.text {
        width: 100%;
    }

    .results .table-s .table-section.table-section.content table td:first-child {
        width: auto;
        text-align: left;
        vertical-align: top;
        padding-left: 7px;
        margin-right: 0px;
    }

    .results .table-s .table-section.table-section.content {
        display: block;
    }

    .results .table-s .table-section.table-section.content table td {
        font-family: 'Arial';
        font-style: initial;
        font-size: 16px;
    }

    .results .table-s .table-section.table-section.content table {
        border-collapse: collapse;
        border: 1px solid black;
    }

    .results .table-s .table-section.table-section.content table td {
        border: 1px solid #8C8C8C;
        /* border-collapse: collapse; */
    }

    .table-bg {
        display: none;
    }

    .results .table-s .table-section.table-section.content table tr td {
        background-size: cover !important;
    }

    .results .table-s .table-section.table-section.content table tr:nth-child(odd) {
        background: white;
    }

    .results .table-s .table-section.table-section.content table tr {
        background: #CECECE;
    }

    .results .table-s .table-section.table-section.content table tr:first-child {
        background: #696969;
    }

    section.row.results {
        /*padding-bottom: 0;*/
        overflow: hidden;
    }

    section.row.why-it-working .numbers > div:nth-child(4) p.content-heading {
        padding-bottom: 10px;
    }

    section.row.why-it-working p.content-heading {
        font-size: 16px;
    }

    section.row.why-it-working p.content-text {
        font-size: 14px;

    }

    section.row.why-it-working .numbers > div:first-child p.content-text {
        margin-top: 0px;
    }

    section.row.prices .price-wrapper {
        margin-top: 45px;
    }

    section.row.reviews .comments .comment-sidebar {
        width: 95%;
        float: none;
        margin: 0 auto;
    }

    section.row.reviews .comments .comment-sidebar .img {
        margin-bottom: 19px;
        float: left;
        width: 50%;
        margin-right: 15px;
    }

    section.row.reviews .comments .comment-content p.heading {
        margin-bottom: 15px;
        display: inline-block;
        width: 100%;
    }

    section.row.reviews .comments .comment-content {
        width: 95%;
        display: block;
        margin: 0 auto;
    }

    .our-landings span.heading.heading-2 span {
        font-size: 18px;
        width: 301px;
        margin-top: -10px;
    }

}

@media (max-width: 640px) {
    .nav-tabs > li {
        width: 100%;
        margin: 0 0 10px;
    }

    section.garant .headings {
        padding: 10px 0 10px;
    }

    section.garant h2 {
        font-size: 20px;
    }

    section.garant h2 small {
        font-size: 14px;
    }

    .brif .headings {
        background-size: 100% 100%;
        line-height: 1.1;
        padding: 15px 0;
    }

    .brif .headings p {
        font-size: 20px;
    }

    section.what h3 {
        font-size: 20px;
        line-height: 1.2;
        color: #FDB813;
        background: none;
    }

    .results .table-s .table-section.table-section.content table tr td {
        background-size: 100% 100% !important;
    }

    section.why-it-working .headings, section.row.prices .headings, section.row.how-working-evity .headings, section.row.reviews .headings, section.row.team .headings, footer.contacts .headings, section.clients .headings, section.what .headings, .results .headings {
        background-size: 100% 100%;
        padding: 20px 0;
    }

    span.bttn.brif {
        font-size: 20px;
        padding: 0px 10px;
        width: 100%;
        margin: 20px 0 20px;
    }
    .bttn{
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    .container {
        width: 310px
    }

    section.row.header .logo img {
        display: block;
        margin: 0 auto;
    }

    footer.contacts {
        background-position: bottom;
    }

    .price-wrapper .price-standart, .price-wrapper .price-maximum, .price-wrapper .price-optimum {
        padding-right: 20px;
        padding-left: 20px;
    }

    .planet-wrapper {
        width: 320px;
        height: 320px;
        background: none;
    }

    .row.clients85 span {
        padding: 0 !important;
    }

    .row.clients85 {
        line-height: 28px;
        line-height: 1.0;
        padding: 0 0 20px !important;
    }

    .get-free {
        margin-top: 50px;
    }

    section.row.header .logo a {
        text-align: center;
    }

    section.row.header .logo p {
        padding-right: 0;
        text-align: inherit;
        padding-left: 53px;
    }

    .comments img.slide-arrow.slick-arrow {
        display: none !important;
    }

    section.row.header {
        padding-top: 100px;
        background-position: -880px 0;
    }

    section.row.free-consultation .headings {
        background-size: 100% 100%;
    }

    section.row.header .row.nav-menu .main-menu.fixed, section.row.header .row.nav-menu .main-menu {
        padding-left: 50px;
        padding-top: 20px;
    }

    section.row.header .row.nav-menu .main-menu .menu-element {
        color: black;
        font-size: 30px;
    }

    section.row.header .logo {
        float: none;
        margin: 0 auto;
        display: block;
        padding-top: 20px;
    }

    section.row.header .nav-menu.fixed .logo p {
        text-align: left;
    }

    .our-landings span.heading > span {
        width: 200px;
        font-size: 12px;
    }

    section.row.header span.bttn {
        font-size: 20px;
    }

    .our-landings span.heading.heading-2 span {
        width: 195px;
        font-size: 15px;
        margin-top: -5px;
    }

    .our-landings span.heading.heading-2:before, .our-landings span.heading.heading-2:after {
        width: 57px;
    }

    section.row.header .fixed .logo {
        padding-top: 7px;
    }

    p.heading-1 {
        font-size: 17px;
    }

    .row.garantii .garantiya .heading p {
        font-size: 16px;
    }

    p.heading-2 {
        font-size: 13px;
    }

    .get-now {
        font-size: 15px;
        /* color: white; */
        background-size: 100% 100%;
        padding-bottom: 33px;
    }

    .row.garantii .garantiya .heading {
        width: 100%;
    }

    span.bttn.brif {
        font-size: 20px;
        padding: 0px 10px;
        width: 100%;
        margin: 20px 0 20px;
    }

    .free-consultation input.bttn {
        width: 100%;
        font-size: 17px;
    }

    span.remark {
        font-size: 12px;
    }

    section.row.why-it-working .numbers > div span.content-number {
        font-size: 22px;
        width: 54px;
        height: 54px;
        line-height: 38px;
        background-size: contain;
    }

    section.row.why-it-working .numbers > div {
        margin-left: 55px;
    }

    section.row.prices .headings {
        background-size: cover;
    }

    section.row.event p.heading {
        font-size: 20px;
    }

    section.row.event .text p {
        font-family: 'PFDinDisplayPro-Bold';
        padding-left: 10px;
        font-size: 15px;
        margin-bottom: 2px;
    }

    section.row.how-working-evity .stage {
        width: 100%;
    }

    section.row.reviews .comments .comment-sidebar {
        width: 100%;
        float: none;
    }

    section.row.reviews .comments .comment-sidebar .img {
        margin-bottom: 7px;
        width: 40%;
        float: left;
        margin-right: 5px;
    }

    section.row.reviews .comments .comment-sidebar p {
        font-size: 12px;
        float: left;
        width: 55%;
        margin-left: 10px;
        margin-bottom: 0px;
    }

    section.row.reviews .comments {
        padding: 10px 5px;
    }

    section.row.reviews .comments .comment-sidebar p {
        font-size: 11px;
    }

    section.row.reviews .comments .comment-sidebar p {
        font-size: 12px;
        float: right;
        width: 58%;
        margin-left: 0px;
        margin-bottom: 0px;
    }

    section.row.reviews .comments .comment-content {
        padding-left: 10px;
        width: 100%;
    }

    section.row.team .img {
        width: 120px;
        height: 120px;
    }

    section.row.team .employer {
        background-size: contain !important;
    }

    section.row.bonus .headings {
        background-size: 100% 100%;
    }

    section.why-it-working .headings, section.row.prices .headings, section.row.how-working-evity .headings, section.row.reviews .headings, section.row.team .headings, footer.contacts .headings {
        background-size: 100% 100%;
        padding: 20px 0;
    }

    section.why-it-working p.heading-1, section.row.prices .heading-1, section.row.bonus .headings p.heading-1, footer.contacts .headings p.heading-1 {
        font-size: 20px;
        line-height: 1.2;
    }

    section.row.why-it-working .numbers > div:nth-child(odd) {
        text-align: left;
        padding-right: 0;
        padding-left: 15px;
    }

    section.garant h2 {
        font-size: 20px;
    }

    section.garant h2 small {
        font-size: 14px;
    }

    section.garant .headings {
        padding: 10px 0 10px;
    }

    .row.free-services .free-service .heading img {
        float: none;
        display: block;
        margin: 0 0 10px;
    }

    section.garant h3 {
        margin: 0;
        padding: 0 0 5px;
        border: none;
        border-bottom: 4px solid #FDB813;
        font-size: 18px;
        /* width: 100%; */
    }

    section.garant h3 br {
        display: none;
    }

    .row.free-services .free-service .content {
        padding: 10px 0 0;
    }

    .portfolio-block {
        height: auto;
        margin: 0 0 5px !important;
    }

    .nav-tabs > li {
        width: 100%;
        margin: 0 0 10px;
    }

    section.row.event span.bttn {
        width: 100%;
        padding: 0 !important;
        margin: 0;
    }

    section.clients .headings {
        background-size: 100% 100%;
        padding: 20px 0;
    }

    section.what .headings {
        background-size: 100% 100% !important;
    }

    section.what h3 {
        font-size: 20px;
        line-height: 1.2;
        color: #FDB813;
        background: none;
    }

    section.what h3 br {
        display: none;
    }

    .results .headings {
        background-size: 100% 100%;
    }

    .results .table-s .table-section.table-section.content table tr td {
        background-size: 100% 100% !important;
    }

    .brif .headings p {
        font-size: 20px;
    }

    .brif .headings {
        background-size: 100% 100%;
        line-height: 1.1;
        padding: 15px 0;
    }

    section.brif h3 {
        font-size: 16px;
    }

    span.our-target {
        font-size: 16px;
    }

    span.brif.right {
        padding: 0;
        width: 100%;
        font-size: 20px;
    }
    section.what .headings p.heading-1 {
        font-size: 26px;
    }
}

@media (max-width: 340px) {
    section.row.reviews .comments .comment-sidebar .img {
        margin-right: 5px;
    }

    .results .table-s .table-section.table-section.content table tr td.Arial-Italic {
        font-size: 10px !important;
    }

    .results .table-s .table-section.table-section.content table tr td {
        font-size: 12px;
    }

    .container {
        width: 96%;
    }
    .popular-device .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: -18px;
    }

}